<component name="ProjectRunConfigurationManager">
  <configuration default="true" type="CompoundRunConfigurationType">
    <toRun name="MealPlan.Api (http)" type="LaunchSettings" />
    <toRun name="meal-plan-frontend (vite dev)" type="js.build_tools.npm" />
    <method v="2" />
  </configuration>
</component>